<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Romain LEBRETON - Développeur WEB</title>
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/main.css">
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117430282-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());
            gtag('config', 'UA-117430282-1');
        </script>
    </head>
    <body>
        <div class="rom_parallax_1">
            <div class="rom_header">
                <span class="titre">Romain LEBRETON</span>
                <br>
                <span class="sous_titre">Développeur WEB</span>
            </div>
        </div>
        <div class="rom_titre_paragraphe">
            <h2 style="text-align:center;">Présentation</h2>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="rom_photo">
                        <img src="img/photo_moi.png" class="rounded-circle" style="width: 95%">
                    </div>
                </div>
                <div class="col-md-7 offset-md-1">
                    <div class="rom_paragraphe">
                        <p>Bonjour !</p>
                        <p>
                            Je m'appelle Romain, 23 ans, originaire de Granville et je suis un passioné de l'informatique et des nouvelles technologies.
                             J'ai éffectué un BTS dans le domaine de l'électroniques
                            et après avoir obtenue mon diplôme, je me suis orienté vers une formation de développeur logiciel.
                        </p>
                    </div>
                </div>
            </div>
            <br>
        </div>
        <div class="rom_parallax_2">
        </div>
        <div class="rom_titre_paragraphe">
            <h2 style="text-align:center;">Compétences</h2>
        </div>
        <div class="container">
            <h3>Langages Web</h3>
            <div class="progress">
                <div class="progress-bar" style="width: 30%" aria-valuenow="35" aria-valuemin="0">HTML</div>
                <div class="progress-bar bg-success" style="width: 25%" aria-valuenow="20" aria-valuemin="0">CSS</div>
                <div class="progress-bar bg-info" style="width: 20%" aria-valuenow="15" aria-valuemin="0">JavaScript</div>
                <div class="progress-bar bg-warning" style="width: 25%" aria-valuenow="30" aria-valuemin="0">PHP</div> 
            </div>
            <br>
            <h3>Frameworks, librairies</h3>
            <div class="progress">
                <div class="progress-bar" style="width: 20%" aria-valuenow="20" aria-valuemin="0">Symfony</div>
                <div class="progress-bar bg-success" style="width: 30%" aria-valuenow="30" aria-valuemin="0">Vue.JS</div>
                <div class="progress-bar bg-info"  style="width: 25%" aria-valuenow="25" aria-valuemin="0">BootStrap</div> 
                <div class="progress-bar bg-warning" style="width: 25%" aria-valuenow="25" aria-valuemin="0">Vuetify.JS</div> 
            </div>
            <br>
            <h3>Autres langages</h3>
            <div class="progress">
                <div class="progress-bar" style="width: 30%" aria-valuenow="30" aria-valuemin="0">Java</div>
                <div class="progress-bar bg-success" style="width: 15%" aria-valuenow="15" aria-valuemin="0">C#</div>
                <div class="progress-bar bg-info" style="width: 25%" aria-valuenow="25" aria-valuemin="0">SQL</div>
                <div class="progress-bar bg-warning" style="width: 30%" aria-valuenow="30" aria-valuemin="0">Android</div>
            </div>
            <br>
            <h3>Base de données</h3>
            <div class="progress">
                <div class="progress-bar" style="width: 20%" aria-valuenow="20" aria-valuemin="0">Oracle SQL</div>
                <div class="progress-bar bg-success" style="width: 35%" aria-valuenow="35" aria-valuemin="0">MySQL</div>
                <div class="progress-bar bg-info" style="width: 30%" aria-valuenow="30" aria-valuemin="0">PostGreSQL</div>
                <div class="progress-bar bg-warning" style="width: 15%" aria-valuenow="15" aria-valuemin="0">SQLlite</div>
            </div>
            <br>
        </div>
        <div class="rom_titre_paragraphe">
            <h2 style="text-align:center;">Projets</h2>
        </div>
        <div style="text-align: center">
            <a href="https://gitlab.com/users/rom.lebreton/projects">Cliquez pour accéder au projets</a>
        </div>
        <br>
        <div class="rom_footer">
            <span class="copyrigth">&copy; 2018 Romain LEBRETON</span>
            <div class="social">
                <a href="https://www.linkedin.com/in/romain-lebreton-114428158"><img src="img/ln_white.png"></a>
                <a href="mailto:rom.lebreton@me.com"><img src="img/mail_white.png"></a>
            </div>
        </div>
    </body>
</html>